Subject: sofacado - Hero
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 03 Mar 2007 19:18:16 -0000

Una de las más recomendadas cintas recientes de chinos voladores, Hero
desgrana con habilidad una historia original y bien encontrada,
salpicándola con los elementos que todos esperamos del género. Hero es
superior en todos los sentidos a la posterior Casa de las Dagas
Voladoras del mismo Zhang Yimou y está a la par de mi querida Tigre y
Dragón. Si les gustan los chinos voladores, no se equivocarán viéndola.